AI 모델 API완성(Completions)
⚠️준수 안내: 이 프로젝트는 법적으로 승인된 API 게이트웨이, 내부 관리 및 프라이빗 배포 용도로만 사용하세요. 업스트림 서비스 약관, 플랫폼 규칙, 규제 요건 및 콘텐츠 안전 요건을 준수하세요.
OpenAI 네이티브 형식
주어진 프롬프트를 기반으로 텍스트 완성을 생성합니다.
AuthorizationBearer <token>
Bearer 토큰으로 인증합니다.
형식: Authorization: Bearer sk-xxxxxx
위치: header
modelstring
promptstring|
max_tokens?integer
temperature?number
top_p?number
n?integer
stream?boolean
stop?string|
suffix?string
echo?boolean
응답 본문
application/json
curl -X POST "https://api.beeaicloud.com/v1/completions" \ -H "Content-Type: application/json" \ -d '{ "model": "string", "prompt": "string" }'{
"id": "string",
"object": "text_completion",
"created": 0,
"model": "string",
"choices": [
{
"text": "string",
"index": 0,
"finish_reason": "string"
}
],
"usage": {
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0,
"prompt_tokens_details": {
"cached_tokens": 0,
"text_tokens": 0,
"audio_tokens": 0,
"image_tokens": 0
},
"completion_tokens_details": {
"text_tokens": 0,
"audio_tokens": 0,
"reasoning_tokens": 0
}
}
}이 문서가 도움이 되었나요?